/* 重写Uni默认样式 */
uni-modal .uni-modal {
  border-radius: 10px;
}
.uni-modal::before {
  content:"";
  display: block;
  height: 107px;
  padding: 15px 0 10px;
  background: url(logo.png) no-repeat center / 107px 100% content-box;
}
.uni-modal .uni-modal__hd {
  padding: 0;
  font-size: 17px;
  font-weight: bold;
}
.uni-modal .uni-modal__bd {
  color: #4A4A4A;
  padding: 15px 20px;
  font-size: 15px;
}
.uni-modal .uni-modal__ft {
  padding: 10px 20px 20px;
}
.uni-modal .uni-modal__ft::after {
  content: "";
  border-top: 0;
}
uni-modal .uni-modal__btn {
  line-height: 36px;
  border-radius: 3px;
  font-size: 15px;
  font-weight: bold;
}
uni-modal .uni-modal__btn:after {
  border-left: 0;
}
uni-modal .uni-modal__btn_default {
  font-weight: normal;
  border: 1px solid #4A4A4A;
  box-sizing: border-box;
}
uni-modal .uni-modal__btn_primary {
  background-color: #45CB7E;
}
uni-modal .uni-modal__btn_primary:active {
  background-color: #45CB7E;
}
.uni-modal__btn + .uni-modal__btn {
  margin-left: 10px;
}